{
  "last": "Default",
  "backgroundType": "DEFAULT",
  "commonDirType": "DEFAULT",
  "commonpath": "C:\\Users\\nsacd\\AppData\\Roaming\\.minecraft",
  "hasProxy": false,
  "hasProxyAuth": false,
  "proxyType": "HTTP",
  "proxyPort": 0,
  "width": 834.0,
  "height": 514.0,
  "theme": "#5c6bc0",
  "localization": "def",
  "downloadType": "bmclapi",
  "configurations": {
    "Default": {
      "global": {
        "usesGlobal": true,
        "javaArgs": "",
        "minecraftArgs": "",
        "maxMemory": 384,
        "permSize": "",
        "width": 854,
        "height": 480,
        "javaDir": "",
        "precalledCommand": "",
        "serverIp": "",
        "java": "1.8.0_291",
        "wrapper": "",
        "fullscreen": false,
        "noJVMArgs": false,
        "notCheckGame": false,
        "notCheckJVM": false,
        "showLogs": false,
        "gameDir": "",
        "launcherVisibility": 1,
        "gameDirType": 0,
        "defaultJavaPath": "C:\\Program Files\\Java\\jre1.8.0_291\\bin\\java.exe",
        "nativesDir": "",
        "nativesDirType": 0
      },
      "gameDir": ".minecraft",
      "useRelativePath": true,
      "selectedMinecraftVersion": "1.7.10-Forge 10.13.4.1614-LiteLoader-OptiFine_E7"
    },
    "Home": {
      "global": {
        "usesGlobal": false,
        "javaArgs": "",
        "minecraftArgs": "",
        "maxMemory": 384,
        "permSize": "",
        "width": 854,
        "height": 480,
        "javaDir": "",
        "precalledCommand": "",
        "serverIp": "",
        "java": "",
        "wrapper": "",
        "fullscreen": false,
        "noJVMArgs": false,
        "notCheckGame": false,
        "notCheckJVM": false,
        "showLogs": false,
        "gameDir": "",
        "launcherVisibility": 1,
        "gameDirType": 0,
        "defaultJavaPath": "",
        "nativesDir": "",
        "nativesDirType": 0
      },
      "gameDir": "C:\\Users\\nsacd\\AppData\\Roaming\\.minecraft",
      "useRelativePath": false,
      "selectedMinecraftVersion": ""
    }
  },
  "accounts": [],
  "fontFamily": "Consolas",
  "fontSize": 12.0,
  "logLines": 100,
  "authlibInjectorServers": [],
  "updateChannel": "STABLE",
  "_version": 0,
  "uiVersion": 0
}